.tabs {
}
.tabs input[type=radio] {
  display: none; 
}
.tabs label {
  transition:  0.3s ease-in-out, height 0.2s linear;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  width: 30%;
  height: 3em;
  border-radius: 5px;
  background: #837c7e ;
  text-align: center;
  
  line-height: 3em; 
}


.tabs label:hover {
  background: #970033 ;
  color:#ffffff;
}
@media screen and (max-width: 1600px) {
.tabs label {
  width: 21%; } 
}
@media screen and (max-width: 1500px) {
.tabs label {
  width: 100%; 
  } 
}
@media screen and (max-width: 600px) {
.tabs label {
  width: 100%;
  display: block;
  border-bottom: 2px solid #C7C6C4;
  border-radius: 0; 
} 
}
@media screen and (max-width: 600px) {
.tabs {
  margin: 0; 
} 
}


#tab1:checked + label, #tab2:checked + label, #tab3:checked + label, #tab4:checked + label, #tab5:checked + label,#tab6:checked + label,#tab6:checked + label
{
  background: #970033;
  color: #FFFFFF; }

.tab-content {
  position: absolute;
  top: -9999px;
  padding: 10px; 
}

.tab-content-wrapper{
  margin-top: 20px;
  background: #FCFCFC;
  border-top: #970033  5px solid;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-right-radius: 3px;
  
}
@media screen and (max-width: 600px) {
.tab-content-wrapper, .tab1-content-wrapper {
  border: none;
  border-radius: 0; 
} 
}

#tab1:checked ~ .tab-content-wrapper #tab-content-1, 
#tab2:checked ~ .tab-content-wrapper #tab-content-2, 
#tab3:checked ~ .tab-content-wrapper #tab-content-3, 
#tab4:checked ~ .tab-content-wrapper #tab-content-4, 
#tab5:checked ~ .tab-content-wrapper #tab-content-5,  
#tab6:checked ~ .tab-content-wrapper #tab-content-6
{
  position: relative;
  top: 0px;
 }

